
/* ****************** 1칸 레이아웃  ****************** */

.layout_191565_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; padding:20px; border:1px solid #ddd;}
.layout_191565_ > div:after {content:''; display:block; clear:both;}
.layout_191565_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191565_ {min-width:1200px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191570_ {font-size:0;}
.button_title_191570_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191570_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191569_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191569_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191572_ {font-size:0;}
.button_title_191572_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191572_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191571_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191571_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191567_ {font-size:0;}
.button_title_191567_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191567_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191568_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191568_ p a {color:#000000; text-decoration:none;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_191573_ {font-size:0;}
.button_title_191573_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191573_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191566_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191566_ p a {color:#000000; text-decoration:none;}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:40px; padding:5px 10px; line-height:1.5em;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:14px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#777777;}
.table_49809_.style_line.type_top tr:first-child td {background:#ececec; color:#777777; font-size:16px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#ececec; color:#777777; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#777777;}
.table_49809_.style_full.type_top tr:first-child td {background:#777777; color:#ffffff; font-size:16px;  text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#ececec; color:#777777; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#ececec; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#777777; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 버튼형 타이틀  ****************** */

.button_title_191575_ {font-size:0;}
.button_title_191575_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid  #254179; background: #254179;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_191575_.style_line p {background:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_191576_ p {
	display:block; margin:0; padding:0.5em 1em;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_191576_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_191577_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191577_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191577_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_191578_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191578_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191578_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
